@charset "utf-8";
/* Login */
@import url("../css/normalize.css");
/* HTML5 Boilerplate */
/*html5*/ 
article,aside,dialog,footer,header,section,footer{display:block;}

html{height:100%; }
html, button, input, select, textarea {color:#333;}
body{margin:0;
	font-size:1em; color:#555; line-height:1.5; 
	font-family:"Microsoft JhengHei","微軟正黑體", "Microsoft YaHei", "微軟雅黑", Helvetica, Arial, sans-serif; 
	font-weight:400;
	height:auto!important;min-height:100%;height:100%;
	background:#f7f7f7;
	-webkit-text-rendering: optimizeLegibility;
	-moz-text-rendering: optimizeLegibility;
	-ms-text-rendering: optimizeLegibility;
	-o-text-rendering: optimizeLegibility;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

::-moz-selection {background:#b3e0fc; text-shadow:none;}
::selection {background:#b3e0fc; text-shadow:none;}

hr{display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;}

/* 移除圖片底下間隙 */
img{vertical-align: middle;}

/* 移除fieldset預設樣式 */
fieldset{border:0; margin:0; padding:0;}

/* 只允許文字區域垂直調整大小 */
textarea{resize:vertical;}
a:hover, a:active, a:focus{outline:0; color:#0499ef;}
a{text-decoration:none;}
/* --- ! --- */


/* Clearfix: contain floats */
.clearfix:before,
.clearfix:after {
    content: ""; /* 1 */
    display: table; /* 2 */
}
.clearfix:after{clear: both;}
/* For IE 6/7 only */
.clearfix{*zoom: 1;}


/* --- Input, Select, Textarea --- */
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=address], textarea, select{
	padding:5px 4px; 
	margin:0 3px;
	background:#fff;
	border:1px solid #bbb; 
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	box-shadow:inset 0 1px 2px #ddd, 0 1px 1px rgba(100%,100%,100%,.4); 
	-moz-box-shadow:inset 0 1px 2px #ddd, 0 1px 1px  rgba(100%,100%,100%,.4);
	-webkit-box-shadow:inset 0 1px 2px #ddd, 0 1px 1px  rgba(100%,100%,100%,.4);
	font-size:13px;
	/*-webkit-appearance:none;*/
}
select{padding:3px; border:1px solid #ccc; /*appearance:menulist; -moz-appearance:menulist; -webkit-appearance:menulist;*/}
select option{padding:3px; background:#fff;}
input[type=checkbox], input[type=radio]{vertical-align:-2px;}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=date]:focus, input[type=address]:focus, textarea:focus, select:focus{
	outline:0;
	background:#fffeee;
	border:1px solid #67cfff; 
	box-shadow:0 0 3px rgba(123,211,255,0.8), inset 0 1px 2px #ddd; 
	-moz-box-shadow:0 0 3px rgba(123,211,255,0.8), inset 0 1px 2px #ddd; 
	-webkit-box-shadow:0 0 3px rgba(123,211,255,0.8), inset 0 1px 2px #ddd;
	-ms-box-shadow:0 0 3px rgba(123,211,255,0.8), inset 0 1px 2px #ddd;
}
/*select:focus{appearance:menulist; -moz-appearance:menulist; -webkit-appearance:menulist;}*/
#search-block input.date{width:70px;}
/* --- ! --- */


/* --- Buttons --- */
input[type=submit], input[type=button], input[type=reset], a.btn{
	-webkit-appearance:none;
	display:inline-block; *display:inline; *zoom:1;
	vertical-align:top; text-align:center;
	color:#fff; font-weight:bold; font-size:13px; text-decoration:none; line-height:24px;
	font-family:"Microsoft JhengHei","微軟正黑體", "Microsoft YaHei", "微軟雅黑", Helvetica, Arial, sans-serif; 
	cursor:pointer;
	margin:0 3px;
	padding:6px 12px 6px 12px;
	background:#ed1c24;
	border:none;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
	box-shadow:0 1px 3px rgba(0,0,0,.2);-moz-box-shadow:0 1px 3px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);
}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, a.btn:hover{
	background-color:#990000;
	color:#fff;
	text-decoration:none;
}
/* --- ! --- */


#wrapper{width:320px; height:400px; margin:30px auto; 
	position:absolute; top:50%; margin-top:-220px; left:50%; margin-left:-160px; border:0px solid #ddd;
}
#login{line-height:24px; padding:15px;}
/*#login h1{margin:0;background:url(../image/login/logo.png) center 100% no-repeat; height:90px; text-indent:-99999em;}*/
#login h2{margin:20px 0; text-align:center; font-size:24px; color:#333; font-weight:normal;}
#login .row{padding:5px 0; position:relative;}
#login .typcn{position:absolute; top:10px; left:10px; font-size:18px; color:#666 !important;}
#login input{padding:8px; padding-left:26px; width:100%; box-sizing:border-box; border:2px solid #ccc;}
#login select{width:100%; border:2px solid #ccc; padding:2px; padding-left:26px;
	background:url(../image/login/select-arrow.png) 98% 50% no-repeat;
	appearance:none; -moz-appearance:none; -webkit-appearance:none;}
#login input.safeCode{width:200px;}
#login input.btn-submit{padding:8px; border:0; font-size:15px;}



